Bug 529017 - yumex nextgen does not report the total size till the transaction starts
Summary: yumex nextgen does not report the total size till the transaction starts
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yumex
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-14 15:56 UTC by Muayyad Alsadi
Modified: 2009-11-20 05:28 UTC (History)
1 user (show)

Fixed In Version: 2.9.4-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-20 05:28:54 UTC
Type: ---


Attachments (Terms of Use)

Description Muayyad Alsadi 2009-10-14 15:56:28 UTC
Description of problem:
some brothers reported that yumex does not report the total size till the transaction start

here is the window without total size

http://www.linuxac.org/forum/attachments/forum68/9352d1255123872-screenshot.jpg

here is total size 4.7 MB in log window 

http://www.linuxac.org/forum/attachments/forum68/9353d1255123872-screenshot-1.jpg

Version-Release number of selected component (if applicable):
yumex nextgen 2.9.1

How reproducible:
always

Comment 1 Tim Lauridsen 2009-10-19 12:50:10 UTC
implemented upstream, will be available in yumex-2.9.4

Comment 2 Fedora Update System 2009-11-07 08:23:50 UTC
yumex-2.9.4-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/yumex-2.9.4-1.fc12

Comment 3 Fedora Update System 2009-11-07 08:23:55 UTC
yumex-2.9.4-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/yumex-2.9.4-1.fc11

Comment 4 Fedora Update System 2009-11-10 17:42:47 UTC
yumex-2.9.4-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update yumex'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-11164

Comment 5 Fedora Update System 2009-11-10 17:54:28 UTC
yumex-2.9.4-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update yumex'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-11268

Comment 6 Bug Zapper 2009-11-16 13:41:16 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Fedora Update System 2009-11-20 05:28:50 UTC
yumex-2.9.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.